name: meetingsift
canonical:
  canonicalName:
    source: participatedb
    value: MeetingSift
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the <a href="http://meetingsift.com/about/">about page</a>:</p>

        <blockquote>

        <p><strong>About MeetingSift</strong></p>

        </blockquote>

        <blockquote>

        <p>The MeetingSift team is obsessed with making meetings more efficient and productive. We are committed to using
        scientific research about what really empowers people in meetings, create innovative solutions, and increase
        participation and buy-in within organizations. The MeetingSift platform is based on rigorous research of
        participant and meeting leader psychology and behavior. We have eliminated hunches about what could work, and
        have implemented only sound principles that have been proven over decades to improve engagement, reduce wasted
        time, and create effective follow-through for meetings.</p>

        </blockquote>

        <blockquote>

        <p>The company was founded by seasoned professionals who are committed to constantly improving the way we
        participate in meetings. All of our founding team has experience working in global organizations and have great
        awareness of the challenges of working with remote staff, large meetings, and meeting leaders who need better
        tools for improving meeting participation.</p>

        </blockquote>

        <blockquote>

        <p>We believe that with the right tools, every organization can shorten meeting time, increase participation, and
        efficiently implement better decisions based on those meetings. MeetingSift is privately held and was founded in
        2013.</p>

        </blockquote>

        <p>MeetingSift is being developed by <span class="caps">SIFT</span>, Co., based in Honolulu, HI (<span
        class="caps">USA</span>).</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'May 26, 2015'
  Country: United States of America
  Description: >-
    <p>From the <a href="http://meetingsift.com/about/">about page</a>:</p>

    <blockquote>

    <p><strong>About MeetingSift</strong></p>

    </blockquote>

    <blockquote>

    <p>The MeetingSift team is obsessed with making meetings more efficient and productive. We are committed to using
    scientific research about what really empowers people in meetings, create innovative solutions, and increase
    participation and buy-in within organizations. The MeetingSift platform is based on rigorous research of participant
    and meeting leader psychology and behavior. We have eliminated hunches about what could work, and have implemented
    only sound principles that have been proven over decades to improve engagement, reduce wasted time, and create
    effective follow-through for meetings.</p>

    </blockquote>

    <blockquote>

    <p>The company was founded by seasoned professionals who are committed to constantly improving the way we participate
    in meetings. All of our founding team has experience working in global organizations and have great awareness of the
    challenges of working with remote staff, large meetings, and meeting leaders who need better tools for improving
    meeting participation.</p>

    </blockquote>

    <blockquote>

    <p>We believe that with the right tools, every organization can shorten meeting time, increase participation, and
    efficiently implement better decisions based on those meetings. MeetingSift is privately held and was founded in
    2013.</p>

    </blockquote>

    <p>MeetingSift is being developed by <span class="caps">SIFT</span>, Co., based in Honolulu, HI (<span
    class="caps">USA</span>).</p
  Last updated: 'May 26, 2015'
  Name: MeetingSift
  Web: 'http://meetingsift.com'
